data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '52024'
    streetAddress: Україна, 52024, Дніпропетровська обл., Дніпровський р-н, сільрада
      Чумаківська, АВТОДОРОГА ДНІПРО-ЦАРИЧАНКА-КОБЕЛЯКИ-РЕШЕТИЛІВКА, 24 КМ
  founders:
  - address:
      countryName: Німеччина
      postalCode: '07646'
      streetAddress: 'Німеччина, 07646, Лаасдорф, Унтерангер,7 '
    capital: 1000000
    name: ВІТЕК ХОЛДІНГ/WITEC HOLDING
    role: 4
    role_text: засновник
  identification:
    id: '37383088'
    legalName: ТОВАРИСТВО З ДОДАТКОВОЮ ВІДПОВІДАЛЬНІСТЮ "КОНКОРД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКЦІЯ
  name: ТДВ "КОНКОРД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e528936b8a2d4cf28a6b3b46eac29b86
  sourceDate: '2022-07-25T11:00:38+00:00'
  sourceRequests:
  - req-99eada63-6a9a-4ab2-b9c5-35b7b45117ba
  version: 2.0.0
